## trac-tickettemplate 1.0.1

=== debian/changelog ===
trac-tickettemplate (1.0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Mon, 07 Apr 2025 18:37:18 +0000

trac-tickettemplate (1.0.1-1) unstable; urgency=medium

  * First Debian package (Closes: #1100693).

 -- Martin <debacle@debian.org>  Tue, 18 Mar 2025 23:22:51 +0000
