=== debian/control ===
Source: trac-tickettemplate
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-setuptools,
	trac
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-tickettemplate
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-tickettemplate.git
Homepage: https://trac-hacks.org/wiki/TracTicketTemplatePlugin

Package: trac-tickettemplate
Architecture: all
Depends: ${python3:Depends},
	${misc:Depends},
	trac
Description: create Trac tickets using templates
 Key features:
  - Trac administrator can specify a general system level template
    default for all uncustomized ticket types
  - System level ticket templates are ticket type specific
  - User level ticket templates, i.e. my template, can be managed by
    common users
